.prerr{
	padding: 0px;
	color: #B40404;
}
.parcialrr{
	padding: 0px;
    color: #D7DF01;
}
.totalrr{
	padding: 0px;
    color: #04B431;
}
.nopgrr{
	padding: 0px;
    color: #B40404;
}
.prerrbg{
	background-color:#B40404;
}
.parcialrrbg{
	background-color:#D7DF01;
}
.totalrrbg{
	background-color:#04B431;
}